const RSS_URL = `https://www.mpib-berlin.mpg.de/seminars-and-events.rss`
const REQ = new Request(RSS_URL)
console.log(REQ)
let text = "Initial Text"

fetch(REQ)
  .then(response => console.log(response))
  //.then(str => new window.DOMParser().parseFromString(str, "text/xml"))
  //.then(data => console.log(data))

document.querySelector(".guests").innerText = text
